
Application: gvSIG desktop - gvSIG add-on requests #4383
New addons for org.gvsig.lrs.app.mainplugin-1.0.6-8
09/28/2016 03:18 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 09/28/2016
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4381: Linear reference s... Closed 09/22/2016

History
#1 - 09/28/2016 03:19 PM - Joaquín  del Cerro Murciano
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#2 - 09/28/2016 03:19 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #4381: Linear reference system plugin etiquetado como NO OFICIAL added

#3 - 09/28/2016 03:27 PM - Joaquín  del Cerro Murciano
- Subject changed from New addons for org.gvsig.lrs.app.mainplugin to New addons for org.gvsig.lrs.app.mainplugin-1.0.6-8

https://devel.gvsig.org/download/projects/gvsig-lrs/pool/org.gvsig.lrs.app.mainplugin/gvSIG-desktop-2.3.0-org.gvsig.lrs.app.mainplugin-1.0.6-8-testing-
ll-all-j1_6.gvspki

#4 - 09/28/2016 03:27 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#5 - 10/20/2016 05:22 PM - Álvaro Anguix
- Status changed from Fixed to Closed
